---
title: Return of Investment
suppress_header: true
extra_css:
  - roi.css
---
- case_studies = data.roi_case_studies
- roi_pricing = data.roi_pricing

- feature_grand_total = Hash.new

.wrapper.white-bg
  .container
    .row
      .col-md-10.col-md-offset-1
        .row.page-foot-container
          .col-xs-12
            %h1.text-center.page-section-header
              Currently using non-GitLab products?
            %h4.text-center.lead.page-section-sub-header
              See how much you can save by replacing other products.
              With built-in git repository management, social coding, CI/CD,
              performance monitoring, and more, GitLab Enterprise Edition Premium
              delivers incredible value at an unbelievable price.
            .cta-btn-container
              = link_to "Calculate replacement savings", "/roi/replace", class: "btn btn-purple cta-btn"

  .container
    .row
      .col-md-10.col-md-offset-1
        .row.page-foot-container
          .col-xs-12
            %h1.text-center.page-section-header
              Already a GitLab Community Edition user?
            %h4.text-center.lead.page-section-sub-header
              GitLab Enterprise Edition Premium has exclusive features and services that could make
              your developers more productive and save your admins time. Use our ROI calculator
              to estimate the value of upgrading to GitLab Enterprise Edition Premium.
            .cta-btn-container
              = link_to "Calculate savings of upgrading to EE", "/roi/ce-to-ee", class: "btn btn-purple cta-btn"

  .container-fluid.case-studies
    %h2.text-center See why these teams decided to go with GitLab
    .row.case-study-cards-container
      - case_studies.each do |case_item|
        .col-md-4
          %a.case-study-card{ href: "#{case_item.url}", style: "background-image: url(#{case_item.cover})" }
            .overlay
              %h4= case_item.headline
    .cta-btn-container
      = link_to "Read more customer stories", "/customers", class: "btn btn-purple cta-btn"
